/**
Кнопка: "добавить фирму"
 */
#section-addform button{
    background-color: #f67a14;
    border: none;
    border-radius: 2px;
    font-family: Roboto Slab, 'sans-serif';
    color: white;
    height: 40px;
    padding: 0 40px;
    font-size: 14px;
    font-weight: 700;
}

/**
Кнопка: "ПОИСК"
 */
#section-search button {
    background-color: #f67a14;
    border: none;
    border-radius: 2px;
    font-family: Roboto Slab, 'sans-serif';
    color: white;
    height: 40px;
    padding: 0 40px;
    font-size: 14px;
    font-weight: 700;
}

#section-search button:hover{
    color: #f67a14;
    background-color: white;
    transition: 0.4s;
    border: solid 1px #f67a14;
}

/** Кнопка компаса */
#section-compass button {
    background-color: white;
    border-radius: 2px;
    padding: 5px;
    height: 46px;
    width: 46px;
    margin: 0;
}

#section-compass button:hover {
    background-color: #f67a14;
    transition: 0.4s;
}

#section-compass img {
    margin: 0;
}

/* для мобильной версии нужно сделать margin-bottom: 56px */
@media screen and (max-width: 480px){
    #section-compass button {
        margin-bottom: 56px;
    }
}

